Subject: Re: [net-next 15/17] fm10k: fix possible null pointer deref after kcalloc

From: Jeff Kirsher <[email-masked]>
Date: Thu, 21 Apr 2016 12:48:20 -0700

On Thu, 2016-04-21 at 15:47 -0400, David Miller wrote:
> From: "Keller, Jacob E" <[email-masked]>
> Date: Thu, 21 Apr 2016 19:44:24 +0000
> 
> > Dave, please don't pull this patch. Krishneil found an issue with
> > this patch, and I sent a corrected fix to squash in but it didn't
> > make it into this one. I'd like to get the fix squashed in a resend
> > before this is pulled into net-next.
> 
> Too late, it's already in my tree.

I will address Jakes concerns in my next fm10k pull request.